Disambiguation evidence for Structure of Management Information via surface form
"Structure of Management Information Version 2"
Triples (6)
Triples where some other subject referred to this entity
as "Structure of Management Information Version 2".
SMIv2
→
abbreviationOf
→
"Structure of Management Information Version 2"
ⓘ
↳ resolves to Structure of Management Information
RFC 1657
→
uses
→
"Structure of Management Information Version 2"
ⓘ
↳ resolves to Structure of Management Information
RFC 2578
→
defines
→
"Structure of Management Information Version 2"
ⓘ
↳ resolves to Structure of Management Information
RFC 2579
→
definesFor
→
"Structure of Management Information Version 2"
ⓘ
↳ resolves to Structure of Management Information
RFC 2580
→
relatesTo
→
"Structure of Management Information Version 2"
ⓘ
↳ resolves to Structure of Management Information
RFC 1902
→
defines
→
"Structure of Management Information Version 2"
ⓘ
↳ resolves to Structure of Management Information